/crm-custom/.idea
/crm-custom/target
/apache-activemq-5.9.1
/Manager/ManagerMT4Dome/.vs
/Manager/ManagerMT4Dome/Debug
/Manager/ManagerMT4Real/.vs
/Manager/ManagerMT5Dome/.vs
/Manager/ManagerMT5Real/Debug32
/Manager/ManagerMT5Real/.vs
/.idea
/crm-manager/target
/Manager/ManagerMT4Real/Debug
/Manager/libs/logs
/crm-sms/crm-sms.iml
/Manager/ManagerMT4Real/log-2020-04-15.log
/Manager/ManagerMT4Real/Release
/Manager/ManagerMT5Real/Release64
/Manager/ManagerMT5Real/Release32
crm-custom/com-crm-custom.iml
crm-manager/com-crm-manager.iml
/crm-pay/.idea
/crm-pay/com-crm-pay.iml
/crm-pay/target
/Manager/log
/Manager/ManagerMT4/Release
/Manager/ManagerMT4/.vs
/Manager/ManagerMT4/Debug
/Manager/ManagerMT4/StdAfx.pch
/Manager/ManagerMT5Real/Debug64/ManagerMT5Real.log
/Manager/ManagerMT5Real/Debug64/ManagerMT5Real.tlog/CL.command.1.tlog
/Manager/ManagerMT5Real/Debug64/ManagerMT5Real.tlog/ManagerMT5Real.lastbuildstate
/Manager/ManagerMT5Real/Debug64/ManagerMT5Real.tlog/unsuccessfulbuild
/Manager/ManagerMT5Real/Debug64/ManagerMT5Real64.Build.CppClean.log
/Manager/ManagerMT5Real/Debug64/vc141.pdb
/Manager/ManagerMT5Real/Release32.zip
/Manager/ManagerMT5/.vs
/Manager/ManagerMT5/Release32
/Manager/ManagerMT5/Debug32
/Manager/libs/news/35-news.dat
/Manager/libs/symbols.raw
/Manager/libs/symgroups.raw
/crm-to-globex/crm-globex.iml
/crm-core/upload
/crm-core/front
/crm-core/log
/crm-activity/*.iml
/crm-activity/target
/log
crm-data-transfer/src/test/java/com/crm/data/transfer/service/OrderingTest.java
/crm-news/*.iml
/crm-gateway/*.iml
/crm-news/target
/crm-gateway/target
/crm-to-globex/*.iml
/Manager/ManagerMT5/crmcrm-backManagerlibs/bases/CWGMarketsUK-Dev/config/*.dat
/Manager/ManagerMT5/crmcrm-backManagerlibs/bases/Default/config/*.dat
/Manager/ManagerMT5/crmcrm-backManagerlibs/logs/*.log
/lib
/crm-merchant/target
/Manager/ManagerMT4-follow
/crm-markets/com-crm-markets.iml
/crm-markets/.idea
/crm-markets/target
/Manager/libs/mailbox
/Manager/libs/news
/crm-eureka/eureka-server.iml
/crm-eureka/.idea
/crm-eureka/target
/crm-manager/.idea
/crm-manager/upload
/crm-web/target
/IP2LOCATION-LITE-DB3.BIN
crm-activity/HELP.md
crm-activity/mvnw
crm-activity/mvnw.cmd
crm-activity/.mvn/wrapper/maven-wrapper.jar
crm-activity/.mvn/wrapper/maven-wrapper.properties
crm-web/com-crm-web.iml
/download
/IP2LOCATION-LITE-DB.BIN
IP2LOCATION-LITE-DB5.BIN/202304/IP2LOCATION-LITE-DB5.BIN
IP2LOCATION-LITE-DB5.BIN/202304/LICENSE_LITE.TXT
IP2LOCATION-LITE-DB5.BIN/202304/README_LITE.TXT
IP2LOCATION-LITE-DB5.BIN/202305/LICENSE_LITE.TXT
IP2LOCATION-LITE-DB5.BIN/202305/README_LITE.TXT
IP2LOCATION-LITE-DB5.BIN/202307/IP2LOCATION-LITE-DB5.BIN
IP2LOCATION-LITE-DB5.BIN/202307/LICENSE_LITE.TXT
IP2LOCATION-LITE-DB5.BIN/202307/README_LITE.TXT
